/* =================================================================================== */
/* == General style settings ========================================================= */
/* =================================================================================== */

* {
  margin: 0;
  padding: 0;
  border: thin none;
}

body {
  background-color: #002147;
  color: #333333; /* #000000; */
  font-family: Verdana, arial, sans-serif;
}

table {
  font-size: 100%;
}

h2, h3, h4, h5, h6 {
  font-family: "Helvetica Neue", arial, sans-serif;
  background-color: transparent;
  color: #002147;
  padding: 0.5em 0;
  letter-spacing: normal;
  line-height: normal;
}

h2 {
  font-size: 130%;
}

h3 {
  font-size: 110%;
}

h4 {
  font-size: 100%;
}

img {
  border: none;
}

/* =================================================================================== */
/* == Header section ================================================================= */
/* =================================================================================== */

#header-wrap {
  height: 140px;
  background-color: #002147;
}

#header {
  margin: 0 auto;
  width: 980px;
  height: 140px;
  position: relative;
}

#oxlogo {
  position: relative;
  top: 30px;
  width: 197px;
  height: 61px;
}

#page-heading {
  font-family: "Helvetica Neue", arial, sans-serif;
  letter-spacing: normal;
  line-height: normal;
  position: relative;
  top: -14px;
  left: 216px;
  background-image: none;
  font-size: 140%;
  height: 39px;
  width: 540px;
}

#backtohome {
  color: #FFFFFF;
  text-decoration: none;
}

#header-right {
  color: #FFFFFF;
  background-color: transparent;
  font-size: 11px;
  position: absolute;
  top: 4px;
  right: 0;
}

#siteaction-links li {
  display: inline;
  list-style-type: none;
  padding-left: 0.6em;
  text-align: right;
}

#siteaction-links a {
  color: #FFFFFF;
  background-color: transparent;
  text-decoration: none;
}

#siteaction-links a:hover, #siteaction-links a:focus, #siteaction-links a:active {
  text-decoration: underline;
}

#portal-personaltools-wrapper, #siteaction-links {
    float: right;
}

#portal-personaltools {
    background-color: transparent;
    font-size: 100%;
    padding: 0 0.5em;
}

.actionMenuHeader a:link,.actionMenuHeader a:visited, #personaltools-login {
    color: #FFFFFF;
}

#anon-personalbar a:hover, #anon-personalbar a:focus, #anon-personalbar a:active {
  text-decoration: underline;
}

#search {
  margin-top: 20px;
  right: 0;
}

#searchbox {
  white-space: nowrap;
}

.searchSection {
    color: #C0C0C0;
}

.searchSection label:hover {
    color: white;
}

.hiddenStructure {
  display: none;
}

input.searchButton {
  margin-left: 2px;
}

/* live search */

#LSResult legend, .livesearchContainer {
  background-color: #E0DED9;
  color: #002147;
}

.LSRow {
  list-style-type: none;
}

/* =================================================================================== */
/* == Top navigation ================================================================= */
/* =================================================================================== */

#topnav {
  float: right;
  list-style-type: none;
}

#topnav li {
  float: left;
}

#topnav li a {
  color: #FFFFFF;
  background-color: transparent;
  font-family: "Helvetica Neue", arial, sans-serif;
  font-size: 13px;
  text-decoration: none;
  display: block;
  float: left;
  width: 120px;
  height: 30px;
  text-align: center;
  padding-top: 10px;
  text-transform: uppercase;
}

#topnav li a:hover, #topnav li a:focus, #topnav li a:active, #topnav li.selected a {
  color: #FFFFFF;
  background-color: #3277AE;
}

/* =================================================================================== */
/* == Central main page section shading (area between header and footer) ============= */
/* =================================================================================== */

#centersection-wrap {
  background-color: #FFFFFF;
}

#centersection {
  margin: 0 auto;
  width: 980px;
  background-color: transparent;
}

#bottom-clear {
  clear: both;
  height: 10px;
  background-color: transparent;
  padding-top: 14px;
}

/* =================================================================================== */
/* == Breadcrumb trail =============================================================== */
/* =================================================================================== */

#breadcrumb {
  padding: 15px 0;
  font-weight: bold;
  font-size: 80%;
}

#breadcrumb, #breadcrumb a, #breadcrumb a:link, #breadcrumb a:visited {
  color: #002147;
  background-color: transparent;
  text-decoration: none;
}

#breadcrumb a:hover, #breadcrumb a:focus, #breadcrumb a:active {
  text-decoration: underline;
}

#breadcrumbs-you-are-here {
  font-weight: normal;
}

/* =================================================================================== */
/* == Basic layout properties ======================================================== */
/* =================================================================================== */

#content-table {
    display: table;
    border-collapse: collapse;
    position: relative;
    width: 100%;
}

#content-row {
    display: table-row;
}

#content, #content li {
    line-height: normal;
}

#content a:link, dl.portlet a:link, #content a:visited, dl.portlet a:visited {
    border-bottom: none;
    color: #333333; /* #002147; */
    text-decoration: underline;
}

#content a:hover, #content a:active, #content a:focus, dl.portlet a:hover {
    color: #98132E !important;
    text-decoration: none;
}

#content {
  position: relative;
  padding: 0;
  margin: 0 0 1em 0;
}

/* =================================================================================== */
/* == Side Menu (portal-column-one) ================================================== */
/* =================================================================================== */

#portal-column-one {
  width: 230px;
  /* background: url("../images/vline.gif") repeat-y scroll top right transparent; */
  border-right: thin solid #C3BDB7;
  display: table-cell;
  vertical-align: top;
}

dt.portletHeader {
  display: none;
}

ul.navTree {
  list-style-type: none;
  background: none;
  margin-top: 3px;
  margin-left: 1em;
}

ul.navTreeLevel0 {
  margin: 0 20px 0 0;
  padding-bottom: 2px;
  /* background: url("../images/hline.gif") repeat-x scroll bottom left transparent; */
  border-bottom: thin solid #C3BDB7;
}

/* Undo some Plone styles */
dl.portlet ul.navTreeLevel0 > .navTreeItem {
    border-bottom: none;
    line-height: normal;
    padding: 4px 0 3px 0;
    margin-bottom: 0;
}

dl.portlet ul.navTreeLevel1 {
    line-height: normal;
    margin-left: 1em;
}

dl.portlet ul.navTreeLevel1 .navTreeItem{
    padding-left: 0;
}

dl.portlet ul.navTree .navTreeCurrentItem {
  margin-left: 0;
  margin-right: 0;
}

#content li, dl.portlet li, div.portletStaticText li {
    margin-bottom: 0;
}

/* Add our styling */
ul.navTree li.navTreeItem {
  /* background: url("../images/hline.gif") repeat-x scroll top left transparent;  #C3BDB7 */
  border-top: thin solid #C3BDB7;
  padding: 4px 0 3px 0;
}

ul.navTree li.navTreeItem a, ul.navTree li.navTreeItem a:link, ul.navTree li.navTreeItem a:visited {
  color: #002147;
  background-color: transparent;
  text-decoration: none;
  display: block;
  padding: 6px 2px 6px 2px !important;
  border: none;
  background-image: none;
  line-height: normal;
}

ul.navTree li.navTreeItem a:hover, ul.navTree li.navTreeItem a:focus, ul.navTree li.navTreeItem a:active {
  color: #FFFFFF;
  background-color: #3277AE;
}

ul.navTree li.navTreeItem a.state-private:hover, ul.navTree li.navTreeItem a.state-private:focus, ul.navTree li.navTreeItem a.state-private:active {
  color: #FFFFFF !important;
}

ul.navTree li.navTreeItem a.navTreeCurrentItem {
  color: #FFFFFF;
  background-color: #3277AE;
}

ul.navTree li.navTreeTopNode {
  /* background: none; */
  border-top: none;
}

ul.navTree li.navTreeTopNode a, ul.navTree li.navTreeTopNode a:link, ul.navTree li.navTreeTopNode a:visited {
  font-size: 130%;
  font-weight: bold;
  font-family: arial,Helvetica,sans-serif;
  padding: 0;
  color: #002147 !important;
  background-color: transparent !important;
}

ul.navTree li.navTreeTopNode a:hover, ul.navTree li.navTreeTopNode a:focus, ul.navTree li.navTreeTopNode a:active {
  color: #002147 !important;
  background-color: transparent !important;
}

/* =================================================================================== */
/* == Content area =================================================================== */
/* =================================================================================== */

#portal-column-content {
  margin: 0;
  padding: 0 1em 0 1em;
  display: table-cell;
  vertical-align: top;
}

#portal-column-content img {
  border: 1px solid #848484;
}

h1.documentFirstHeading {
  font-family: arial, Helvetica, sans-serif;
  background-color: transparent;
  color: #002147;
  padding: 0 0 0.5em 0;
}

h1.documentFirstHeading {
  font-size: 130%;
}

#parent-fieldname-title {
    letter-spacing: normal;
}

#content .documentDescription, #content #description {
    font-size: 1em;
    position: relative;
    top: -4px;
    padding-bottom: 0.5em;
}

.image-inline {
  float: none;
}

.image-left {
  clear: both;
  float: left;
  margin: 0 1em 0.5em 0;
}

.image-right {
  clear: both;
  float: right;
  margin: 0 0 0.5em 1em;
}

#plone-document-byline {
  font-style: italic;
  font-size: smaller;
  margin-bottom: 1em;
}

#content ul, #content ol {
  margin: 0 0 1em 2.5em;
}

#content ul li, #content ol li {
  margin-bottom: 0.5em;
}

#content ul ul, #content ul ol, #content ol ul, #content ol ol {
  margin-top: 0.5em;
}

legend {
  border: 1px solid #8CACBB;
  background-color: transparent;
  font-weight: bold;  
}

/* Table styling - modified from base.css */

table.plain, table.plain td, table.plain th {
  border: 1px solid #CCCCCC;
  border-collapse: collapse;
  padding: 0.5em;
}

table.listing, .stx table {
  border-bottom: 1px solid #505050;
  border-collapse: collapse;
  border-left: 1px solid #505050;
  border-spacing: 0;
  font-size: 80%;
  margin: 1em 0;
}

table.listing img, .stx table img {
  display: none;
}

table.listing th, .stx table th {
  background: none repeat scroll 0 0 #002147;
  border-bottom: 1px solid #505050;
  border-right: 1px solid #505050;
  border-top: 1px solid #505050;
  padding: 0.5em;
  text-transform: none;
  color: #FFFFFF;
}

table.listing th a, .stx table th a {
  color: #FDFDFD;
}

table.listing td, .stx table td {
  border-right: 1px solid #505050;
  padding: 0.5em;
}

table.grid td {
  border: 1px solid #505050;
  padding: 0.5em;
}

table.vertical td {
  border-top: 1px solid #505050;
  padding: 0.5em;
}

/* Sitemap styling */

#portal-sitemap {
    background: none;
}

#portal-sitemap .navTree, #portal-sitemap ul.navTree, #portal-sitemap .visualNoMarker, #portal-sitemap ul.visualNoMarker, #portal-sitemap li.visualNoMarker, #portal-sitemap li.navTreeItem, ul#portal-sitemap.navTreeLevel0 {
  list-style-type: none;
  padding-top: 0;
  margin-top: 0;
}

#portal-sitemap .navTreeItem {
  padding: 0;
  margin: 0;
  background: none;
  display: list-item;
}

#portal-sitemap > li {
    border-bottom: none;
}

#portal-sitemap .navTreeItem a, #portal-sitemap .navTreeItem a:link, #portal-sitemap .navTreeItem a:visited {
  color: #002147;
  background-color: transparent;
  text-decoration: none;
  padding: 6px 2px 6px 2px;
  border: none !important;
  font-size: 1em;
  background-image: none;
  line-height: normal;
}

#portal-sitemap .navTreeItem a:hover, #portal-sitemap .navTreeItem a:focus, #portal-sitemap .navTreeItem a:active {
  color: #FFFFFF !important;
  background-color: #3277AE;
}

/* Table of Contents */
#document-toc {
  margin: 0 0 10px 15px;
  padding: 4px;
  border: #C0C0C0 thin solid;
  font-size: 90%;
}

#document-toc ol {
  list-style-type: decimal;
}

#document-toc ol ol {
  list-style-type: lower-roman;
}

#document-toc dt.portletHeader {
  display: block;
  font-size: larger;
  font-weight: bold;
  color: #002147;
  margin: 2px 0 6px 8px;
  text-decoration: underline;
}

#document-toc a:link {
    border-bottom: none;
    text-decoration: none;
}

#document-toc a:visited {
    border-bottom: none;
    text-decoration: none;
}

/* Admissions page styling */

a.admissions-link:hover {
  background-color: #98132E !important;
}

/* =================================================================================== */
/* == News (portal-column-two) ======================================================= */
/* =================================================================================== */

#portal-column-two {
  width: 230px;
  padding-left: 20px;
  /* background: url("../images/vline.gif") repeat-y scroll top left transparent; */
  border-left: thin solid #C3BDB7;
  display: table-cell;
  vertical-align: top;
}

.portletNews .portletHeader {
  display: block;
  /* font-weight: bold;
  text-decoration: underline; */
  margin-bottom: 4px;
  text-transform: uppercase;
}

dl.portlet dt {
    background: none;
    line-height: normal;
    padding: 0;
}

dl.portlet dd.portletItem, dl.portlet dd.portletFooter, dl.portletError dd {
    padding: 0 0 8px 0;
    margin: 0 0 8px 0;
}

dl.portletNews dd.portletItem, dl.portletEvents dd.portletItem {
    border-bottom: thin dashed #3277AE;
}

#portal-column-two a, #portal-column-two a:link, #portal-column-two a:visited {
  color: #333333; /*#002147; */
  background-color: transparent;
  text-decoration: none;
  border-bottom: none;
}

#portal-column-two a:hover, #portal-column-two a:active, #portal-column-two a:focus {
  text-decoration: underline;
}

.portletNews .portletItemDetails {
  text-decoration: none;
  margin-bottom: 0.5em;
  display: block;
  font-size: 100%;
  line-height: normal;
  margin-left: 0;
  padding-top: 0.5em;
  color: #777777;
  text-align: left;
  text-transform: uppercase;
}

.documentDescription {
  font-weight: bold;
}

div.managePortletsLink, a.managePortletsFallback {
    background: none;
    border-radius: 0;
    font-size: 80%;
    margin: 0 auto 1em;
    padding: 0.25em 0.5em;
    text-align: center;
}

/* =================================================================================== */
/* ==  Events styling ================================================================ */
/* =================================================================================== */

#portal-column-content .summary img {
  margin-right: 0.2em;
  vertical-align: middle;
  border: none;
}

.portletEvents .portletHeader {
  display: block;
  margin-bottom: 4px;
  text-transform: uppercase;
}

.portletEvents .portletItemDetails {
  text-decoration: none;
  margin-bottom: 0.5em;
  display: block;
  font-size: 100%;
  line-height: normal;
  margin-left: 0;
  padding-top: 0.5em;
  color: #777777;
  text-align: left;
  text-transform: uppercase;
}

div.eventDetails ul {
  list-style-type: none;
  margin: 0 !important;
}

div.vevent #category {
  display: none;
}

#portal-column-content .actionMenuContent img {
    border: none;
}


#content .eventDetails {
    border: none;
    margin-top: 0;
}


table.listing tr.odd th, table.listing tr.even th {
    border-left: none;
    border-right: none;
}

/* =================================================================================== */
/* ==  Footer ======================================================================== */
/* =================================================================================== */

#footer-wrap {
  clear: both;
  background-color: #002147;
}

#footer {
  margin: 0 auto;
  width: 980px;
  color: #FFFFFF;
  background-color: transparent;
  padding: 15px 0;
  list-style-type: none;
  font-size: 80%;
}

#footer p {
    margin-bottom: 1em;
}

#footer #footer-address, #footer #footer-links {
    float: left;
    margin-right: 2em;
}

#footer li {
  display: inline;
}

#footer a {
  color: #FFFFFF;
  background-color: transparent;
  text-decoration: none;
}

#footer a:hover, #footer a:focus, #footer a:active {
  text-decoration: underline;
}

/* =================================================================================== */
/* ==  Editor ======================================================================== */
/* =================================================================================== */

#listing-table {
    border-bottom: 1px solid #505050;
    border-left: 1px solid #505050;
    border-top: 1px solid #505050;
    border-right: 1px solid #505050;
    font-size: 100%;
    margin-top: 0;
}

#listing-table td.draggable {
    border-bottom: 1px solid #505050;
}

#listing-table th a:link, #listing-table th a:visited, #listing-table th a:hover, #listing-table th a:active, #listing-table th a:focus {
    color: #FFFFFF !important; 
}

#listing-table th a:hover, #listing-table th a:active, #listing-table th a:focus {
    text-decoration: underline; 
}

.icons-on #listing-table td {
    line-height: normal;
}


#edit-bar, #content ul.formTabs, #content-core ul.formTabs {
    border-style: solid solid none;
    border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em;
    display: block;
    margin-left: 0;
}

#edit-bar {
    margin-bottom: 0.5em;
    padding-top: 0;
}

/* Tiny MCE Editor */
#text_ifr {
   background-color: #FFFFFF; 
}

input, textarea, textarea#description {
  -webkit-box-shadow: rgba(0,0,0,0.2) 0 1px 0 0;
  -moz-box-shadow: rgba(0,0,0,0.2) 0 1px 0 0;
  box-shadow: rgba(0,0,0,0.2) 0 1px 0 0;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #999999;
  padding: 1px 2px;
  margin-left: 2px;
}

input[type=checkbox] {
    box-shadow: none;
}

input {
    background-color: #FFFFFF;
}

#edit-bar, #content ul.formTabs, #content-core ul.formTabs {
    border-bottom: thin solid #BBBBBB;
}

.ploneSkin .mceFirst {
    background-color: #FFFFFF;
    border: thin solid #BBBBBB;
}

#text_style_text a:link {
    border-bottom: thin solid #444444;
}

div.historyComment {
    display: none;
}

div.historyLinks {
    clear: none;
    float: none;
    text-align: right;
    margin: 0;
}

.historyTools input {
    position: relative;
    top: 1px;
}

a.historyComparePrevious {
    margin-bottom: 0;
    margin-top: 1em;
}

#setup-link {
    font-size: 100%;
}


#content .discreet, #sidebar .discreet {
    font-size: 100%;
}

#content legend {
    font-size: 100%;
}

#content a.link-overlay {
    border-bottom: none !important;
}

/* =================================================================================== */
/* ==  Forms in Plone ================================================================ */
/* =================================================================================== */

.fieldRequired {
  color: #000000;
}

form select {
  border-color: #666666 #DDDDDD #DDDDDD #666666;
  border-style: solid;
  border-width: 1px;
}

/* =================================================================================== */
/* ==  Workflow - published ========================================================== */
/* =================================================================================== */

.state-published {
  color: #002147 !important;
}

.navTreeItem a.state-published:hover, .navTreeItem a.state-published:focus, .navTreeItem a.state-published:active {
  color: #FFFFFF !important;
}

a.navTreeCurrentItem {
  color: #FFFFFF !important;
}

/* =================================================================================== */
/* ==  Info box ====================================================================== */
/* =================================================================================== */

dl.portalMessage {
    background-color: #FFFFE3;
    border: 1px solid #999966;
    font-size: 90%;
}

dl.portalMessage dt {
    background-color: #999966;
    color: White;
    float: left;
    font-weight: bold;
    line-height: 1.25em;
    margin: 0 0.5em 0 0;
    padding: 0.5em 0.75em;
}

dl.portalMessage dd {
    line-height: 1.25em;
    margin: 0;
    padding: 0.5em;
}

/* =================================================================================== */
/* ==  Homepage styling (for table of links on homepage) ============================= */
/* =================================================================================== */

body.section-home h1.documentFirstHeading {
  display: none;
}

body.section-home p.documentDescription {
  display: none;
}

body.section-home #plone-document-byline {
  display: none;
}

body.section-home #portal-column-content {
  padding: 0;
}

#homepage-menu a, #homepage-menu a:link, #homepage-menu a:visited {
  color: #333333; /* #002147; */
  background-color: transparent;
  text-decoration: none;
  font-family: arial, sans-serif;
  border-bottom: none;
}

#homepage-menu a:hover, #homepage-menu a:active, #homepage-menu a:focus {
  text-decoration: underline;
}

#homepage-menu h2 {
  font-size: 120%;
}

#homepage-menu p {
  padding-bottom: 0;
  margin-bottom: 0;
}

#homepage-menu img {
  border: none;;
}

#homepage-menu ul, #homepage-menu ol {
  list-style-type: none;
  margin: 0;
}

#homepage-menu ul li {
  float: left;
  width: 33%;
}

#homepage-menu ul li.newline {
  clear: both;
}

#homepage-menu ul li ul li {
  float: none;
  width: 100%;
  padding-bottom: 0.5em;
  margin-bottom: 0;
}

#homepage-menu #preamble {
  height: 250px;
  padding: 10px 20px 0 16px;
  line-height: 140%;
}

#homepage-menu #preamble p {
  padding-right: 246px;
  padding-bottom: 1em;
  text-align: justify;
}

#homepage-menu #preamble a {
  font-family: Verdana, arial, sans-serif;
}

/* =================================================================================== */
/* ==  People pages styling ========================================================== */
/* =================================================================================== */

/* A-Z links on main People page */

#alphalist {
  margin-bottom: 1em;
}

#alphalist a:link {
  display: block;
  float: left;
  padding: 2px 8px;
  text-decoration: none;
  border-top: 1px solid #848484;
  border-bottom: 1px solid #848484;
  border-right: 1px solid #848484;
}

#alphalist a:hover, #alphalist a:focus, #alphalist a:active {
  text-decoration: underline;
}

#alphalist a.internal-link-odd {
  background-color: #E6E6E6;
}

#alphalist a.internal-link-even {
  background-color: #FFFFFF;
}

#alphalist a.internal-link-first {
  border-left: 1px solid #848484;
}

/* Listing tables */

table.englisting {
  border-top: 1px solid #505050;
  border-left: 1px solid #505050;
  border-collapse: collapse;
}

table.englisting th {
  background-color: #002147;
  color: #FFFFFF;
}

table.englisting th, table.englisting td {
  border-right: 1px solid #505050;
  border-bottom: 1px solid #505050;
  border-collapse: collapse;
  padding: 2px 8px;
}

table.englisting a:link {
    border-bottom: none;
    text-decoration: none;
    color: #002147;
}

table.englisting a:hover, table.englisting a:focus, table.englisting a:active {
    color: #002147 !important;
    text-decoration: underline;
}

table.table-webcard th {
  text-align: right;
}

table.table-webcard td {
  padding: 2px 8px;
}

/* =================================================================================== */
/* ==  Quick links styling =========================================================== */
/* =================================================================================== */

#quicklinks, #grouplist {
  float: right;
  background-color: transparent;
  border: 1px dashed #848484;
  margin: 0.5em 0 0.5em 0.5em;
  padding: 0.5em 0.5em 0.5em 1em;
  width: 300px;
}

#quicklinks ul, #grouplist ul {
  margin: 0;
}

#quicklinks ul li, #grouplist ul li {
  list-style-type: none;
}

/* =================================================================================== */
/* ==  Google maps =================================================================== */
/* =================================================================================== */

#map_canvas img {
  border: none;
}

/* =================================================================================== */
/* ==  Dropdown menus ================================================================ */
/* =================================================================================== */

/*#header-wrap {
    z-index: 1;
}*/
#topnav {
    list-style-image: none;
    position: relative;
}

#topnav:after {
    clear: both;
    content: "";
    display: block;
    visibility: hidden;
}

#topnav li {
    float: left;
    position: relative;
}

#topnav li a {
    display: block;
}

#topnav li:hover {
    background-color: #3277AE;
}

ul.submenu {
    display: none;
    left: 0;
    position: absolute;
    top: 100%;
}

#topnav li:hover > ul.submenu  {
    display: block;
    background-color: #F8F8F8;
    z-index: 300;
    -moz-box-shadow:    3px 3px 3px #ccc;
    -webkit-box-shadow: 3px 3px 3px #ccc;
    box-shadow:         3px 3px 3px #ccc;
    border-left: thin #ccc solid;
    border-right: thin #ccc solid;
    border-bottom: thin #ccc solid;
}

ul.submenu li {
    float: none;
    margin: 0;
}

#topnav ul.submenu li a {
    padding: 1em 1.5em 1em 1em;
    width: 200px;
    height: auto;
    text-align: left;
    text-transform: none;
}

ul.submenu ul {
    left: 100%;
    top: 0;
}

ul.submenu a.state-published:hover, .selected ul.submenu .state-published {
    color: #FFFFFF !important;
}

#topnav li.selected > ul.submenu a {
    background-color: #F8F8F8;
    color: #333 !important;
}

#topnav li.selected > ul.submenu a:hover {
    background-color: #3277AE;
    color: #FFFFFF !important;
}

/* =================================================================================== */
/* ==  Carousel ====================================================================== */
/* =================================================================================== */

/* jssor slider arrow navigator skin 03 css */
/*
.jssora03l              (normal)
.jssora03r              (normal)
.jssora03l:hover        (normal mouseover)
.jssora03r:hover        (normal mouseover)
.jssora03ldn            (mousedown)
.jssora03rdn            (mousedown)
*/
.jssora03l, .jssora03r, .jssora03ldn, .jssora03rdn
{
  position: absolute;
  cursor: pointer;
  display: block;
  background: url(http://www.eng.ox.ac.uk/newtheme/files/buttons) no-repeat;
  overflow: hidden;
}
.jssora03l { background-position: -3px -33px; }
.jssora03r { background-position: -63px -33px; }
.jssora03l:hover { background-position: -123px -33px; }
.jssora03r:hover { background-position: -183px -33px; }
.jssora03ldn { background-position: -243px -33px; }
.jssora03rdn { background-position: -303px -33px; }

#homepage-menu .slidercaption {
    position: absolute;
    top: 0;
    left: 0;
    padding-left: 2em;
}

#homepage-menu .slidercaption a {
    color: white;
    font-size: 14px;
    line-height: 50px;
}

#homepage-menu .slidercaption a:hover, .slidercaption a:focus {
    color: white !important;
}
